Subject: bug#14580: 24.3; docview-mode doesn't work for multi-page pdf in 24.3

From: Tassilo Horn <[email-masked]>
Date: Sun, 09 Jun 2013 10:59:01 +0200

Neal Becker <[email-masked]> writes:

> Worked fine in 24.2, but since update to 24.3 it is intermittent.  It
> sometimes works, but usually seems to think multi-page pdf has only 1
> page.

Do you have any more details?  Does that happen only with some specific
PDF file?  Can you provide a recipe starting with "emacs -Q"?

> After reporting on emacs-help, another user has confirmed this bug.

Next time, please link the other thread.  This time, I've found it
myself.  As far as I interpret Peter's reply to your mail, this happens
only with some very special PDF files created by XeTeX.  Could you
please provide such a file for testing?

Bye,
Tassilo